package CRSDK;

@SuppressWarnings("unused")
public enum CrCancelMediaFormat {
    CrCancelMediaFormat_Disable (0x00),
    CrCancelMediaFormat_Enable (CrCancelMediaFormat_Disable.getValue()+1);

    private final CrInt8u value;
    CrCancelMediaFormat(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
